Subject: bug#13752: Suggestions regarding the minibuffer

From: E Sabof <[email-masked]>
Date: Mon, 18 Feb 2013 19:44:36 +0000

1. Would it be possible to add a property to error symbols that would
prevent the error message from appearing in the mini-buffer? I see
little utility in  messages such a "End of buffer", "Beginning of buffer"
and "Text read-only". It could be seen as implementation logic leaking into
UI.

2. Could an option be created that wouldn't allow messages (regular or
error) from being displayed, while the minibuffer is active and selected?